FONT.nadpis {FONT-FAMILY: verdana; FONT-SIZE: 15pt; COLOR: blue; FONT-WEIGHT: bold}
SPAN.contact {FONT-FAMILY: verdana; FONT-SIZE: 8pt; COLOR: yellow}
A.top {FONT-FAMILY: verdana; FONT-SIZE: 8pt; COLOR: yellow; FONT-WEIGHT: bold; TEXT-DECORATION: none}
A.top:hover {FONT-FAMILY: verdana; COLOR: red}